
Redmine - Defect #9236

This is test 

2011-09-13 10:38 - vikas singh

Status: Closed Start date: 2011-09-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

i m testing the redmine the org..

History

#1 - 2011-09-13 10:41 - Etienne Massip

- Category deleted (Issues)

- Status changed from New to Closed

- Assignee deleted (vikas singh)

- Affected version (unused) deleted (0.8.6)

- Resolution set to Invalid

- Affected version deleted (0.8.6)

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:34 - Kristian Pruitt
